# $Revision: 1.10.2.1 $, $Date: 2003/05/14 07:00:50 $
Summary:	NextStep+Amiga+Win95 Theme
Summary(pl):	Motyw czcy wygld NextStep+Amiga+Win95
Name:		gtk-theme-engine-Xenophilia
Version:	0.8
Release:	1
License:	LGPL
Group:		Themes/Gtk
Source0:	http://download.freshmeat.net/themes/xenophilia/xenophilia-%{version}.tar.gz
Patch0:		%{name}-DESTDIR.patch
URL:		http://gtk.classic.themes.org/php/download.phtml?object=gtk.theme.935252517&rev=1.2.x
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
Theme Engine with a plain look which is somewhere in between NextStep,
Amiga and Windows 95.

%description -l pl
Motyw czcy wygld NextStepa, Amigi oraz Windows 95.

%prep
%setup  -q -n Xenophilia-%{version}
%patch0 -p1

%build
rm -f missing
%{__aclocal}
%{__autoconf}
CFLAGS="%{rpmcflags} -DG_DISABLE_CHECKS"
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT
%{__make} -C themes install-themes \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS BUGS CONFIGURATION ChangeLog README TODO themes/docs/*
%attr(755,root,root) %{_libdir}/gtk/themes/engines/*
%dir %{_datadir}/themes/*
%dir %{_datadir}/themes/*/gtk
%{_datadir}/themes/*/gtk/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gtk-theme-engine-Xenophilia.spec,v $
Revision 1.10.2.1  2003/05/14 07:00:50  kloczek
- release 1: backport for Ra.

Revision 1.10  2003/05/14 06:59:24  kloczek
- updated to 0.8: bug fixes.

Revision 1.9  2003/02/23 23:59:19  ankry
- s/Temat/Motyw/g

Revision 1.8  2003/01/18 22:50:09  juandon
- removed two lines with define

Revision 1.7  2002/11/27 20:15:46  juandon
- new %%doc

Revision 1.6  2002/04/25 16:31:42  arturs
fixed a small typo

Revision 1.5  2002/02/23 02:30:44  kloczek
- adapterized.

Revision 1.4  2002/02/22 23:29:01  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/01/18 02:13:12  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2002/01/16 21:29:11  misiek
- use proper cc

Revision 1.1  2001/12/16 03:57:57  misiek
- initial pld release



